namespace Tiobon.Core.Api.Controllers;

/// <summary>
/// 家庭关系(Controller)
/// </summary>
[Route("api/[controller]")]
[ApiController, GlobalActionFilter]
[Authorize(Permissions.Name), ApiExplorerSettings(GroupName = Grouping.GroupName_Ghrh)]
public class Ghrh_ResumeHomeController : BaseController<IGhrh_ResumeHomeServices, Ghrh_ResumeHome, Ghrh_ResumeHomeDto, InsertGhrh_ResumeHomeInput, EditGhrh_ResumeHomeInput>
{
    public Ghrh_ResumeHomeController(IGhrh_ResumeHomeServices service) : base(service)
    {
    }
}